@charset "shift_jis";
/* CSS Document */

/* mainVisual */
.mainVisual{background:url(../img/main_bg.jpg) center top no-repeat;}
.mainVisual img{vertical-align:middle;}
.unit02{margin-top:48px!important;vertical-align:middle; display:table;margin: 40px auto;position: relative;}
.unit02 ul li{display: table-cell;}
.btn01{bottom: 30px;display: block;height: 49px;left: 25px; position: absolute; width: 230px;}
.btn01::before {background: rgba(51, 51, 51, 51) none repeat scroll 0 0;bottom: 30px; content: "";display: block;height: 46px;position: absolute; left: 190px; width: 230px;z-index: 0;transform: skewX(2deg);}
.btn01 > img{background: #333333 none repeat scroll 0 0; left: 190px; position: absolute;bottom: 35px;transform: translate(-1px, 0px);transition: all 0.1s linear 0s; z-index: 1;}
.btn01:hover > img {background: #333333 none repeat scroll 0 0;transform: translate(2px, 3px);}

.btn02{bottom: 32px;display: block;height: 49px;right:15px;position: absolute;width: 230px;}
.btn02::before {background: rgba(51, 51, 51, 51) none repeat scroll 0 0;bottom: 30px; content: "";display: block;height: 46px;position: absolute; right: 15px; width: 230px;z-index: 0; transform: skewX(2deg);}
.btn02 > img{background: #333333 none repeat scroll 0 0; right: 15px; position: absolute;bottom: 35px;transform: translate(-1px, 0px);transition: all 0.1s linear 0s; z-index: 1;}
.btn02:hover > img {background: #333333 none repeat scroll 0 0;transform: translate(2px, 3px);}
.contents .contentsInr{ margin-top:-40px!important;}
/* quiz */
.unit{ width:930px;background:#ffffff; border-left: 10px solid #333333; border-right: 10px solid #333333;}
.hints span{text-decoration:none;border-bottom: 1px solid #333333;}
.hints{ font-size:18px; font-weight:bold; color:#333333;}
.hints a{ font-size:18px; font-weight:bold; color:#333333; text-decoration:none;}
.hints a:hover{ color:#cc0000;}

.hints02 span{text-decoration:none;border-bottom: 1px solid #333333;}
.hints02{ font-size:18px; font-weight:bold; color:#333333;}
.hints02 a{ font-size:18px; font-weight:bold; color:#333333; text-decoration:none;}
.hints02 a:hover{ color:#cc0000;}
.hints02 .txtLink02.iconOther { padding-left: 17px; margin-left:5px; background: url(/commonY15/img/icon_ext_red_01.png) 0 6px no-repeat; }

.btnRD{ z-index:10 !important;}
.detail .ttlLv2{ margin-top:-15px; z-index:0; padding-bottom:0;}
.contentsInr .mailLink a {color: #0f0f69!important;text-decoration: none!important;}
.contentsInr .mailLink a:hover {color: #cc0000!important;text-decoration: underline!important;}
.pdr70{ padding-right:70px;}
.pdt55{ padding-top:55px;}
